RubyGems Navigation menu

puppet_litmus 0.25.1

Providing a simple command line tool for puppet content creators, to enable simple and complex test deployments.

版本列表:

  1. 0.25.1 - February 26, 2021 (32.5 KB)
  2. 0.25.0 - February 25, 2021 (32.5 KB)
  3. 0.24.0 - February 15, 2021 (32.0 KB)
  4. 0.23.1 - February 08, 2021 (32.0 KB)
  5. 0.23.0 - February 01, 2021 (32.0 KB)
显示所有 (43 个版本)

Runtime 依赖关系 (9):

  • bolt >= 2.0.1, < 3.0.0
  • docker-api >= 1.34, < 3.0.0
  • honeycomb-beeline >= 0
  • parallel >= 0
  • puppet-modulebuilder >= 0.2.1, < 1.0.0
  • retryable ~> 3.0
  • rspec >= 0
  • rspec_honeycomb_formatter >= 0
  • tty-spinner >= 0.5.0, < 1.0.0
  • 所有者:

    Pushed by:

    作者:

    • Puppet, Inc.

    SHA 256 checksum:

    d3af4c0e4f0d6260d39641c6df99f0c604f15d703e084e9aa9f58f17d36ed51b

    下载总次数 412,549

    这个版本 7,309

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.5.0

    相关链接: